#!/bin/sh
export PATH='/usr/lib/llvm15/bin/:/usr/lib/ccache/bin:/usr/bin'
printf '%s' 'name:                 unix-compat
version:              0.7.1
visibility:           public
id:                   unix-compat-0.7.1-FLyro5IwmnkLhiWD2eAVC9
key:                  unix-compat-0.7.1-FLyro5IwmnkLhiWD2eAVC9
license:              BSD-3-Clause
maintainer:           https://github.com/haskell-pkg-janitors
author:
    Björn Bringert, Duncan Coutts, Jacob Stanley, Bryan O'\''Sullivan

homepage:             https://github.com/haskell-pkg-janitors/unix-compat
synopsis:             Portable POSIX-compatibility layer.
description:
    This package provides portable implementations of parts
    of the unix package. This package re-exports the unix
    package when available. When it isn'\''t available,
    portable implementations are used.

category:             System
abi:                  dc495b91199091b4d8473ff4ac609f8d
exposed:              True
exposed-modules:
    System.PosixCompat System.PosixCompat.Extensions
    System.PosixCompat.Files System.PosixCompat.Process
    System.PosixCompat.Temp System.PosixCompat.Time
    System.PosixCompat.Types System.PosixCompat.Unistd

import-dirs:          /usr/lib/ghc-9.8.2/site-local/unix-compat-0.7.1
library-dirs:         /usr/lib/ghc-9.8.2/site-local/unix-compat-0.7.1
library-dirs-static:  /usr/lib/ghc-9.8.2/site-local/unix-compat-0.7.1
dynamic-library-dirs: /usr/lib/x86_64-linux-ghc-9.8.2
data-dir:             /usr/share/x86_64-linux-ghc-9.8.2/unix-compat-0.7.1
hs-libraries:         HSunix-compat-0.7.1-FLyro5IwmnkLhiWD2eAVC9
include-dirs:         /usr/lib/ghc-9.8.2/site-local/unix-compat-0.7.1/include
includes:             HsUnixCompat.h
depends:              base-4.19.1.0-inplace unix-2.8.4.0-inplace
haddock-interfaces:
    /usr/share/doc/x86_64-linux-ghc-9.8.2/unix-compat-0.7.1/html/unix-compat.haddock

haddock-html:
    /usr/share/doc/x86_64-linux-ghc-9.8.2/unix-compat-0.7.1/html
' | '/usr/bin/ghc-pkg-9.8.2' 'update' '-' '--global' '--no-user-package-db' "$@"

